/* -------------------------------------------------------------------
	БЛОКИ
------------------------------------------------------------------- */

.block                  { background: #f0f0f0; line-height: 16px; padding:10px 20px 20px 20px; margin: 10px 0 20px 0; clear:both }
.chat            { background: #f0f0f0; line-height: 16px; margin-right: auto; margin-left: auto; margin-bottom: 20px; width: 300px; clear:both }
.chat240            { background: #f0f0f0; line-height: 16px; margin-right: auto; margin-left: auto; margin-bottom: 20px; width: 240px; clear:both }
.chat240b            { background: #fff; line-height: 16px; margin-right: auto; margin-left: auto; margin-bottom: 20px; width: 240px; clear:both }
.block:last-child 		{ margin-bottom: 0 }
#block_blog_info img { display: none; }

.event_thumblist .block { background: #f0f0f0; line-height: 16px; padding:20px; margin: 0 0 0px 0 !important; }
.event_thumblist .block .thumb { display: inline; float: left; padding: 0 10px 0 0; }
.event_thumblist .block .thumb a.img img { max-width: 48px; max-height: 48px; }
.event_thumblist .block .types { display: none; }
.event_thumblist .block .title { display: inline; }
.event_thumblist .block .title .place { display: none; }
.sidebar-left .block 	{ margin-bottom: 10px; }

.block .block-header 					{ position: relative; margin-bottom: 4px }
.block .block-header h3 				{ font-family: Arial; font-size: 28px; color: #2a2a2a; padding-bottom: 5px; padding-top:5px; margin-bottom: 0; }
.block .block-header h3 a 				{ text-decoration: none; color: #333; }
.block .block-header h3 a.link-dotted 	{ color: #5055B2; }
.block .block-content 					{  }
.block footer                           { text-align: right; padding-top: 10px; font-size: 11px; }

.block .max-height-200 		{ overflow: auto; max-height: 200px; _height: expression( this.scrollHeight > 200 ? "200px" : "auto" ); position: relative; }

/* Block Type - Stream */
.block .block-update 			{ position: absolute; top: 10px; right: 5px; width: 20px; height: 20px; background: url(../images/icons-synio.png) 0 -200px no-repeat; cursor: pointer; }
.block .block-update:hover 		{ background-position: -20px -200px; }
.block .block-update.active 	{ background-position: -40px -200px; }

.block.block-type-stream .block-content .latest-list { border-top: 1px solid #eee; font-size: 12px; line-height: 16px; color: #999; }
.block.block-type-stream .block-content .latest-list li { padding:9px 0 10px 5px; border-bottom: 2px groove #fff; }
.block.block-type-stream .block-content .latest-list li .user { color: #d30909; font-weight: bold; text-decoration: none; background: url(../images/icoman.gif) no-repeat scroll 0 2px; padding-left: 15px; }
.block.block-type-stream .block-content .latest-list li .topic-title { color: #656565 }
.block.block-type-stream .block-content .latest-list li .blog-title { color: #999; }
.block.block-type-stream .block-content .latest-list li span { color: #d30909; }

/* Block Type - Activity Settings */
.block.block-type-activity p 		{ margin-bottom: 15px; }
.block.block-type-activity ul li 	{  }
.block.block-type-activity ul.stream-settings-blogs li 	{ margin-bottom: 3px; }
.block.block-type-activity .note 	{ display: block; margin-bottom: 15px; color: #aaa; }


/* Block Type - Profile */
.block .nav.nav-profile 			{ margin-bottom: 15px; }
.block .nav.nav-profile li 			{ float: none; font-size: 15px; padding: 8px 10px 10px 0px; }
.block .nav.nav-profile li.active a { text-decoration: none; color: #000; }

.block.block-type-profile 								{ background: none; border: none; padding: 0; }
.block.block-type-profile .profile-photo-wrapper 		{ position: relative; min-height: 50px; }
.block.block-type-profile .profile-photo 				{ vertical-align: top; max-width: 240px; }
.block.block-type-profile .status 						{ position: absolute; top: 10px; left: 0; padding: 0 0 0 10px; font-size: 11px; line-height: 18px; height: 20px; }
.block.block-type-profile .status:before 				{ content: ''; position: absolute; top: 0; right: -20px; width: 0; height: 0; border-width: 10px; border-style: solid; border-color: #333; border-color: #333 transparent #333 #333; }
.block.block-type-profile .status.status-online			{ background: #8961e4; color: #fff; }
.block.block-type-profile .status.status-online:before 	{ border-color: #8961e4 transparent #8961e4 #8961e4; }
.block.block-type-profile .status.status-offline		{ background: #fff; color: #333; opacity: .5; filter: alpha(opacity=50); }
.block.block-type-profile .status.status-offline:before { border-color: #fff transparent #fff #fff; }
.block.block-type-profile .upload-photo 				{ padding: 10px 30px 15px 30px; background: #f8fbfe; font-size: 11px; }
.block.block-type-profile .upload-photo a 				{ color: #727a90; border-color: #727a90; }

.block.block-type-profile-note	 				{ border: 2px solid #ffe25d; padding: 15px; border-radius: 5px; }
.block.block-type-profile-note p 				{ margin-bottom: 10px; }
.block.block-type-profile-note .actions 		{ margin-bottom: 0; font-size: 11px; }
.block.block-type-profile-note .actions a 		{ color: #275ec2; border-color: #275ec2; }
.block.block-type-profile-note .actions a:hover { color: #f00; border-color: #f00; }

.block.block-type-profile-nav 					{ padding: 0 20px 0px 20px; background: none; border: none; }

.block.block-type-profile-actions 						{ border: none; }
.block.block-type-profile-actions .block-content 		{ padding: 0 0 0 30px; }
.block.block-type-profile-actions ul li					{ margin-bottom: 5px; font-size: 11px; }
.block.block-type-profile-actions ul li:last-child		{ margin-bottom: 0; }
.block.block-type-profile-actions ul li a				{ color: #727a90; }
.block.block-type-profile-actions ul li a:hover			{ color: #f00; }
.block.block-type-profile-actions ul li a.followed		{ color: #f00; }

.blockprofile { border:3px solid #ccc; float:right }

/* Block Type - Foldable */
.block.block-type-foldable { background: none; }
.block.block-type-foldable .block-header { background: none; border: none; padding: 0 0 10px; }
.block.block-type-foldable .block-content { display: none; background: #fafafa; }

.block.block-type-talk-search { margin-bottom: 10px; }
.block.block-type-talk-friends { margin-bottom: 10px; }


/* Block Type - Blogs */
.block.block-type-blogs .block-blog-list { border-top: 1px solid #eee; }
.block.block-type-blogs .block-blog-list li { padding: 5px 0 5px; border-bottom: 1px solid #eee; overflow: hidden; zoom: 1; }
.block.block-type-blogs .block-blog-list li a { color: #777; }
.block.block-type-blogs .block-blog-list li img { vertical-align: top; }
.block.block-type-blogs .block-blog-list li strong { float: right; margin-left: 10px; }
.block.block-type-blogs .block-blog-list li i { margin:-3px 0 0 5px }

/* Block Type - Blogs */


/* Block Type - Tags */
.block.block-type-tags .tag-cloud li a { text-decoration: none; white-space: nowrap; color: #8B8B8B; }
.block.block-type-tags .tag-cloud li a:hover { color: #fff; background: #777; }

